#kontakt {
  width: 550px;
  margin-bottom: 20px;
}
#kontakt * {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}
#kontakt * p {
  padding: 8px;
}
#kontakt * table {
  padding-bottom: 5px;
}
#kontakt * th {
}
#kontakt * td {
  text-align: left;
}
#kontakt * td.adresse {
  text-align: left;
}
#kontakt * td.links {
  text-align: right;
  padding-right: 5px;
  z-index: 10;
}
#kontakt * td.rechts {
  padding-left: 5px;
  z-index: 10;
}
#kontakt * img.kalender {
	cursor: pointer;
}
#kontakt * input {
  width: 185px;
  border: 1px solid #CCC;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  background: #FFF;
  padding-left: 2px;
  color:#000;
}
#kontakt * input.short {
	width: 40px;
}
#kontakt * input.checkbox {
  width: 1.5em;
  border: 0;
  background: none;
}
#kontakt * input.datum {
  width: 70px;
}
#kontakt * select {
  width: 100px;
  background: #FFF;
}
#kontakt * textarea {
  width: 255px;
  height: 70px;
  border: 1px solid #CCC;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  background: #FFF;
  padding: 2px;
  color:#000;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
}
#kontakt * button {
  margin: 5px 0 0;
  width: 70px;
  padding: 1px 0;
  border: 2px solid #CCC;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  background: #3F2E10;
  color: #FFF;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
  font-family:Arial, Helvetica, sans-serif;
}